.usrlookup-container {
  margin-bottom: .5rem;
}

.usrlookup-input-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.usrlookup-show-all, .usrlookup-show-inactive, .usrlookup-prompt {
  margin-left: .5rem;
}
.usrlookup-input {
  width: 240px;
  color: #c0c0c0;
}
.usrlookup-input:focus {
  color: #000000;
}
.usrlookup-input.usrinput-loading {
  background-image: url(usrlookup-loading.gif);
  background-position: right center;
  background-repeat: no-repeat;
}

.usrlookup-list {
  display: none;
  position: absolute;
  z-index: 1000;
  max-height: 150px;
  min-width: 300px;
  max-width: 500px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid #000080;
  background-color: #ffffff;
  color: #000000;
}
.usrlookup-item {
  display: block;
  border-top: 1px solid #c0c0c0;
  padding: 4px 10px;
  color: #000000;
  text-decoration: none;
  font-size: 10px;
}
.usrlookup-item-selected {
  padding-left: 36px;
  background-color: #d5eab4;
  background-image: url(usrlookup-added.png);
  background-position: 0 5px;
  background-repeat: no-repeat;
}
.usrlookup-item-container {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  align-items: flex-start;
  align-content: stretch;
}
a.usrlookup-item:hover {
  background-color: #ffff00;
}

a.usrlookup-item-remove {
  height: 16px;
  background-image: url(usrlookup-remove.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-top: 1px;
  color: #000000;
  text-decoration: none;
  font-size: 12px;
}
a.usrlookup-item-remove:hover {
  text-decoration: underline;
}

.usrlookup-list-error {
  padding: 4px 10px;
  background-color: #800000;
  color: #ffffff;
  font-weight: bold;
}

.usrlookup-list-info {
  padding: 4px 10px;
  font-style: italic;
}

.usrlookup-show-all-inactive-container {
  display: none;
  margin-bottom: 4px;
}

.usrlookup-select {
  display: none;
  margin-bottom: 4px;
}
